package com.wecloud.im.biz.core.rocketmq.exception;

/**
 * @Author wenzhida
 * @Date 2022/1/25 15:55
 * @Description 消息发送异常类
 */
public class MqSendException extends RuntimeException {

    private static final long serialVersionUID = 4056679555332877494L;

    public MqSendException() {
        super();
    }

    public MqSendException(String message) {
        super(message);
    }

    public MqSendException(String message, Throwable cause) {
        super(message, cause);
    }

    public MqSendException(Throwable cause) {
        super(cause);
    }
}
